[op25-dev] Re: op25 New Install What version Of Ubuntu? What Version of GNURadio?

Steve Glass stevie.glass at gmail.com
Mon Dec 10 04:02:14 UTC 2012


Right now I'd suggest trying to install on Ubuntu 11.10/11.04 - I had no
trouble configuring OP25 in a VM on either of those.

The problems are things I know about and plan to sort ASAP. Unfortunately
our lab is closing and that means I need to finish as much as I can of my
current paid for work as I can before I join the unemployment line. I
expect that most of the current bit rot issues will be solved over xmas and
I have plans to do some new development too so its not all bad news.

ATB

Stevie
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20121210/a42f3f7e/attachment.html>


More information about the op25-dev mailing list